﻿@charset "utf-8";
/* CSS Document */
body{width:100%; min-width:1340px; height:auto; margin:0; font-family:arial; background:#fff;}
*{ margin:0;padding:0;}
img{border:0;}
a{text-decoration:none; color:#333;}
a:hover{color:#06C;}
ul{margin:0; padding:0; list-style-type:none;}
form{margin:0; padding:0; font:normal /50px "Microsoft YaHei"; }
input{}
dl {margin: 0px; padding: 0px; border: 0px currentColor;}
dd {margin: 0px; padding: 0px; border: 0px currentColor;}
dd {margin: 0px; padding: 0px; border: 0px currentColor;}
h1{margin:0; padding:0;}
h2{margin:0; padding:0;}
h3{margin:0; padding:0;}
h4{margin:0; padding:0;}
h5{margin:0; padding:0;}
h6{margin:0; padding:0;}
p{margin:0; padding:0;}
span{margin:0; padding:0;}
em{font-style:normal;}

#main{width:100%; height:290px; background:url(tbg.jpg) repeat-x top; margin-bottom:40px;  }
a.topcs:link {color: #FF0000;text-decoration: none;}
a.topcs:visited {color: #ccc;text-decoration: none;}
a.topcs:hover {color: #000;text-decoration: none;}

.in_box{width:1280px; height:auto; margin:0 auto; margin-top:10px;}
.ft_box{width:1180px; height:auto; margin:0 auto;}
.clear_20{float:left; width:1280px; height:20px; overflow:hidden; }

/*导航*/
.toolbar{width:1280px; height:230px; margin:0 auto;}
.toolbar .logo{float:left; width:100%; height:230px; background:url(logobg.jpg) repeat-x top center;  overflow:hidden; margin-top:0px; margin-right:0px;}
.toolbar .dl{float:right; width:270px; height:100px; overflow:hidden; margin-top:90px; margin-right:30px;}
.toolbar .dl img{float:right;}

.dh{width:1280px; height:70px; margin:0 auto; padding:0;}
.dh ul{width:1260px; height:70px; background:url(d02.png) repeat-x top; margin-left:0; padding:0;}
.dh li{float:left; list-style:none; width:155px; text-align:center; font:normal 21px/60px "Microsoft YaHei"; background:url(d01.png) no-repeat top right;}
.dh li .ed{float:left; list-style:none; width:155px; text-align:center; font:normal 21px/60px "Microsoft YaHei";}
.dh li a{font:normal 21px/60px "Microsoft YaHei"; color:#fff;}
.dh li a:hover{font:normal 22px/60px "Microsoft YaHei"; text-decoration:none; border-bottom:0px solid #FF0000; }

.topa{float:left; width:193px; height:400px; border:0px solid #EBEBEB; border-bottom:none; background:#F9F9F9; margin-right:30px;}
.topa ul{float:left;}
.topa ul li{float:left; width:163px; height:48px; border-bottom:1px solid #EBEBEB; font:bold 14px/48px "Microsoft YaHei"; color:#000; vertical-align:middle; display: table-cell; padding-left:15px;}
.topa ul li img{ vertical-align:middle; padding-right:10px;}
.topa ul li span{width:auto; height:22px; padding:0 6px; border-radius:2px; background:#F30; margin-left:10px;}
.topa ul li span a{font:normal 12px/20px "Microsoft YaHei"; color:#fff;}

.topb{float:left; width:440px; height:246px;}

.topc{float:right; width:340px; height:246px;}
.topc h1{float:left; width:328px; height:36px; border:1px solid #EBEBEB;  border-top:3px solid #2392C7; padding-left:10px; font:bold 16px/36px "Microsoft YaHei"; color:#333;}
.topc ul{float:left;}
.topc ul li{float:left; width:330px; height:17px; overflow:hidden; padding-top:13px; background:url(icon_d.jpg) no-repeat 0px 24px; padding-left:10px;}
.topc ul li a{font:normal 14px "Microsoft YaHei";}

.topd{float:left; width:100%; height:270px; background-color:#e4e4e4; margin:40px auto;}
.topd table{ margin:0 auto;}

.tope{float:right; width:620px; height:110px;}
.tope_h1{float:left; width:600px; height:42px; font: bolder 24px/42px "Microsoft YaHei"; text-indent:0em; color:#003e9c; border:0px solid #EBEBEB;  border-top:5px solid #003e9c; background:url() no-repeat top right;}
.tope_h1 a{float:right; width:50px; height:42px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7; }
.tope h2 {float:left; width:600px; height:150px; overflow:hidden; background-color:#003079; text-indent:1em; font:normal 20px/50px "Microsoft YaHei"; margin-top:30px; }
.tope h2 a{float:left; width:620px; font:normal 20px/50px "Microsoft YaHei"; color:#FFF;}
.tope h2 span{float:left; width:580px; height:auto; margin-left:10px; font:normal 14px/25px "Microsoft YaHei"; color:#FFF;}
.tope ul{float:left; width:620px;  height:140px; overflow:hidden;  border-left:3px solid #d8d8d8; margin:auto; margin-top:30px;}
.tope ul li{float:left; width:620px; height:45px; background:url() no-repeat left; text-indent:1em; font:normal 20px/45px "Microsoft YaHei"; }
.tope ul li a{font:normal 20px/45px "Microsoft YaHei"; color:#444;}
.tope ul span{float:right; width:600px; height:auto; font:normal 14px/25px "Microsoft YaHei"; color:#999; margin-bottom:20px;}


.topf{float:left; width:620px; height:270px; margin:0 20px 0 0;}
.topf_h1{float:left; width:600px; height:52px; font:normal 22px/42px "Microsoft YaHei"; text-indent:0em; color:#333; border:0px solid #EBEBEB;  border-top:5px solid #003e9c; background:url() no-repeat top right;}
.topf_h1 a{float:right; width:50px; height:52px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7;}
.topf_h1 a img{ margin-top:15px;}
.topf_h2{float:left; height:100px; padding:0 10px; border:0px solid #EBEBEB; border-top:0px;}
.topf_h2 ul{float:right;; width:580px; height:405px; overflow:hidden;}
.topf_h2 ul li{float:left; width:600px; height:42px; padding-top:15px; padding-left:15px;font:normal 18px "Microsoft YaHei"; background:url(icon_d.jpg) no-repeat 0px 24px;}
.topf_h2 ul li a{font:normal 18px "Microsoft YaHei"; color:#666666;}
.topf_h2 ul li span{float:right; width:auto; height:auto; font:normal 16px "Microsoft YaHei"; color:#777;}

.topf2{float:left; width:620px; height:270px; margin:0 20px 0 0;}
.topf2_h1{float:right; width:620px; height:52px; font:normal 22px/42px "Microsoft YaHei"; text-indent:0em; color:#333; border:0px solid #EBEBEB;  border-top:5px solid #003e9c; background:url() no-repeat top right;}
.topf2_h1 a{float:right; width:50px; height:52px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7;}
.topf2_h1 a img{ margin-top:15px;}
.topf2_h2{float:right; height:100px; padding:0 10px; border:0px solid #EBEBEB; border-top:0px;}
.topf2_h2 ul{float:right;; width:620px; height:405px; overflow:hidden;}
.topf2_h2 ul li{float:left; width:620px; height:42px; padding-top:15px; padding-left:15px; font:normal 18px "Microsoft YaHei"; background:url(icon_d.jpg) no-repeat 0px 24px;}
.topf2_h2 ul li a{font:normal 18px "Microsoft YaHei"; color:#666666;}
.topf2_h2 ul li span{float:right; width:auto; height:auto; font:normal 16px "Microsoft YaHei"; color:#777;}

.topf3{float:left; width:620px; height:300px; margin:0 20px 0 0;}
.topf3_h1{float:left; width:600px; height:52px; font:normal 22px/42px "Microsoft YaHei"; text-indent:0em; color:#333; border:0px solid #EBEBEB;  border-top:5px solid #003e9c; background:url() no-repeat top right;}
.topf3_h1 a{float:right; width:50px; height:52px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7;}
.topf3_h1 a img{ margin-top:15px;}
.topf3_h2{float:left; height:100px; padding:0 10px; border:0px solid #EBEBEB; border-top:0px;}
.topf3_h2 ul{float:right;; width:580px; height:405px; overflow:hidden;}
.topf3_h2 ul li{float:left; width:600px; height:42px; padding-top:15px; padding-left:15px;font:normal 18px "Microsoft YaHei"; background:url(icon_d.jpg) no-repeat 0px 24px;}
.topf3_h2 ul li a{font:normal 18px "Microsoft YaHei"; color:#666666;}
.topf3_h2 ul li span{float:right; width:auto; height:auto; font:normal 16px "Microsoft YaHei"; color:#777;}

.topf4{float:left; width:620px; height:300px; margin:0 20px 0 0;}
.topf4_h1{float:right; width:620px; height:52px; font:normal 22px/42px "Microsoft YaHei"; text-indent:0em; color:#333; border:0px solid #EBEBEB;  border-top:5px solid #003e9c; background:url() no-repeat top right;}
.topf4_h1 a{float:right; width:50px; height:52px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7;}
.topf4_h1 a img{ margin-top:15px;}
.topf4_h2{float:right; height:100px; padding:0 10px; border:0px solid #EBEBEB; border-top:0px;}
.topf4_h2 ul{float:right;; width:620px; height:405px; overflow:hidden;}
.topf4_h2 ul li{float:left; width:90px; height:150px; margin:0 30px; padding-top:15px; padding-left:0px; font:normal 18px "Microsoft YaHei"; background:url() no-repeat 0px 24px;}
.topf4_h2 ul li a{font:normal 18px "Microsoft YaHei"; color:#666666;}
.topf4_h2 ul li img{ width:110px; height:180px; margin-bottom:10px;}
.topf4_h2 ul li span{float:right; width:auto; height:auto; font:normal 16px "Microsoft YaHei"; color:#777;}

.topg{float:left; width:1340px; height:auto; margin-top:30px; margin-bottom:30px;}
.topg_h1{float:left; width:1340px; height:102px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7;}
.topg_h2{float:left; width:1340px; height:570px; overflow:hidden; padding:0; border:0px solid #EBEBEB; border-top:none;}
.topg_h2 ul{float:left; width:1350px; }
.topg_h2 ul li{float:left; width:430px; text-align:center; height:280px; margin-left:10px; margin-right:10px;}
.topg_h2 ul li dl{width:430px; height:230px; margin-bottom:10px; overflow:hidden;}
.topg_h2 ul li dl img{width:430px; height:230px;}
.topg_h2 ul li a:hover dl img{width:435px; height:235px; margin-left:-2px; margin-top:-2px;}
.topg_h2 ul li a{font:normal 18px/30px "Microsoft YaHei"; font-weight:normal; color:#777;}
.topg_h2 ul li a:hover{color:#3f9fdb; text-decoration:none;}
.topg_h2 ul li span{float:right; width:auto; height:auto; font:normal 12px "Microsoft YaHei"; color:#777;}
.topg_h3{float:left; width:298px; height:220px; border-top:none; padding:0 10px;}

.toph{float:left; width:1280px; height:150px; margin-bottom:50px;}
.toph .bn{width:210px; margin:0 auto;}
.toph_h1{float:left; width:1280px; height:122px; border:0px solid #EBEBEB;  border-top:0px solid #2392C7;}

.DynamicTest{padding-top:48px; padding-bottom:56px;}
.DynamicTest-input{padding-top:12px;}
.DynamicTest-input .DT-ipt{ border:1px solid #ccc; width:235px;  line-height:20px; padding-left:8px; color:#464646; border-radius: 5px;}
.DynamicTest-input .DT-iptd{border:1px solid #ccc; width:285px; height: 76px; line-height:180%; padding-left:8px; color:#464646; border-radius: 5px;}
.DynamicTest-input .Dt-tjBtn{border-radius:5px;width: 110px; height: 30px;line-height:30px;background:#015595;border:none;color:#fff; cursor:pointer;margin-top:-8px;}
.f18{font:normal 13px "Microsoft YaHei";}

#foot{width:100%; min-width: 1340px; height:auto; overflow:hidden; background:#444;}
#foot a{color:#ccc;}
.bottoma{width:1250px; height:auto; margin:0 auto; padding:30px 0; overflow:hidden; text-align:center; font:normal 16px/30px "Microsoft YaHei"; color:#e8d8b9;}
.bottoma td{font:normal 16px/30px "Microsoft YaHei"; color:#e8d8b9;}
.bottomb{width:100%; height:30px; margin:0 auto; padding:0; color:#e8d8b9; text-align:center; background-color:#FFFFFF;}
.bottomb a{color:#e8d8b9;}
.bottomb p{float:left; width:1000px; height:26px; font:normal 16px/30px "Microsoft YaHei"; color:#e8d8b9; text-align:center;}

.linkk{ width:1280px; height:auto; float:left; margin-top:30px; margin-bottom:30px;}
.linkk ul{float:left; width:1290px; height:auto; margin-top:30px; }
.linkk ul li{float:left; width:180px; text-align:center; height:80px; margin-left:12px; margin-right:12px;}
.linkk ul li img{width:180px; height:60px;}
.linkk ul li a{font:normal 20px/30px "Microsoft YaHei"; color:#777;}
.linkk ul li span{float:right; width:auto; height:auto; font:normal 12px "Microsoft YaHei"; color:#777;}

.linkk_h1{float:left; width:1260px; height:42px; border:0px solid #EBEBEB; font:normal 22px "Microsoft YaHei"; color:01466c; border-bottom:1px solid #777;}
.linkk_h2{float:left; width:1260px; height:470px; overflow:hidden; padding:0; border:0px solid #EBEBEB; border-top:none;}
.linkk_h3{float:left; width:110px; height:60px; border-top:none; padding:0 10px;}


/* 首页大图 */


.container-fluid {
    padding: 0; border-top:10px solid #D1D1D1;
}

.navbar {
    margin: 0;
}

#activate {
    margin: 17px 0;
    width: 300px;
    height: 64px;
    font-size: 18px;
}

.header {
    margin:0; display:none;
}

.headerImg {
    width: 100%;
}

.col-lg-7 {
    padding-left: 150px;
}

.col-lg-7 p {
    font-size: 18px;
    margin: 50px 0;
}

.col-lg-5 {
    padding: 0 100px;
}

.col-lg-5 img {
    width: 100%;
    max-width:400px;
}

.col-lg-5 div {
    margin: 0 auto;
}

.credit {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 100px;
}


@media (max-width: 1200px) {
    .col-lg-7 {
        padding: 64px;
    }
}

@media (max-width: 768px) {

    .header {
        margin-bottom: 25px;
    }

    .col-lg-7 {
        padding: 15px;
    }

    .col-lg-7 h2{
        font-size: 16px;
    }

    .col-lg-7 p{
        font-size: 12px;
    }

    .credit{
        margin-bottom: 25px;
    }
}

@media (max-width: 1024px) {
    #bsaHolder, footer {
        display: none;
    }
}

.navbar-fixed-top, .navbar-fixed-bottom {
    z-index: 1;
}


/*Slideshow container*/

.slideshow {
    position: relative;
    max-width: 100%;
}

/*Slideshow images*/

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
	cursor:pointer;
}

/*Buttons*/

.slideBtn {
    position: absolute;
    z-index: 10;
    width: 50px;
    height: 100%;
    cursor: pointer;
}

.leftBtn {
    left: 0px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}

.rightBtn {
    right: 0px;
    background: linear-gradient(to left, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}

/*Arrow pointers*/

.pointer {
    position: absolute;
    top: 50%;
    margin-top: -32px;
    z-index: 9001;
    left: 12px;
    opacity: 0.8;
}

.previous {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid white;

}

.next {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid white;
    right: 12px;
    left: auto;
}

/*Helper style classes*/

.hide {
    visibility: hidden;
}


.box{width:1240px; min-width: 1240px; height:auto; margin:0 auto;}
.box_lb{width:1240px; height:auto; margin:50px auto 20px;}
.box_lb h2{float:left; width:969px; height:70px; background-color:#; border-bottom:1px solid #999; border-right:0px solid #003c6e; font:normal 30px/60px "Microsoft YaHei"; text-align:right; color:#003c6e;}
.box_lb h2 a{color:#003c6e;}

.box_zw{width:1240px; height:auto; margin:50px auto 20px;}
.box_zw h2{float:left; width:969px; height:70px; background-color:#; border-bottom:1px solid #999; border-right:0px solid #003c6e; font:normal 30px/60px "Microsoft YaHei"; text-align:right; color:#003c6e;}
.box_zw h2 a{color:#003c6e;}

.box_nl{width:260px; height:auto; min-height: 300px; float:left;}
.box_nl h1{float:left; width:260px; height:70px; background-color:#003c6e; font: bolder 24px/60px "Microsoft YaHei"; color:#fff; text-indent:1em;}
.box_nl ul{float:left; width:260px;  height:auto; overflow:hidden; background-color:#f4f4f4; border-right:0px solid #d8d8d8; padding:30px 0; margin:auto; margin-right:30px;}
.box_nl ul li{float:left; width:240px; height:45px; padding-right:20px; background:url(box_nlbg.jpg) no-repeat bottom right; text-align:right; text-indent:0em; font:normal 20px/45px "Microsoft YaHei"; }
.box_nl ul li a{font:normal 20px/45px "Microsoft YaHei"; color:#444;}

.box_bm{width:1140px; height:auto; margin:0 auto;}
.box_bm table{margin:0 auto;}

/*视频页*/
.vmain{float:left; width:1340px; min-height:800px; height:auto!important; height:800px; margin-top:20px;}
.vmainl{float:left; width:1295px; height:auto; margin-bottom:50px;}
.vmain h2{float:left; width:1340px; height:70px; border-bottom:1px solid #D1D1D1; font:normal 24px/60px "Microsoft YaHei"; color:#333; margin-bottom:30px;}

.vlist {width:1340px; margin-bottom:20px;}
.vlist ul li{float:left; width:425px; height:280px; overflow:hidden; border:#CCCCCC solid 0px; margin:10px; background: #FFF;}
.vlist ul li dl{float:left; width:425px; height:230px; overflow:hidden; border:#CCCCCC solid 0px; margin:10px; background: #FFF;}
.vlist ul li dl img{width:425px; height:230px;}
.vlist ul li a dl img{width:425px; height:230px;}
.vlist ul li a:hover dl img{width:435px; height:240px; margin-top:-5px; margin-left:-5px;}
.vlist ul li dl a{font:normal 24px "Microsoft YaHei"; margin:0 auto; color:#777; display:block;}
.vlist ul li dl a:hover{font:normal 24px "Microsoft YaHei"; margin:0 auto; color:#dd0000}
.vlist ul li dl span{float:right; width:auto; height:auto; font:normal 12px "Microsoft YaHei"; color:#dd0000;}
.vlist ul li dt{float:left; width:410px; padding-left:10px; height:40px; font:normal 15px "Microsoft YaHei"; color:#666666;}
.vlist ul li a dt{float:left; width:410px; padding-left:10px; height:40px; font:normal 15px "Microsoft YaHei"; color:#666666;}
.vlist ul li a:hover dt {font:normal 15px "Microsoft YaHei"; color:#003c6e;}

.vmains{float:left; width:1340px; min-height:400px; height:auto!important; height:400px; margin:20px 0 30px 0;}
.vmainls{float:left; width:1295px; height:auto; margin-bottom:50px;}
.vmains h2{float:left; width:1340px; height:70px; border-bottom:1px solid #D1D1D1; font:normal 24px/60px "Microsoft YaHei"; color:#333; margin-bottom:30px;}

.vlists {width:1340px; margin-bottom:20px;}
.vlists ul li{float:left; width:1340px; height:240px; overflow:hidden; border:#CCCCCC solid 0px; margin:10px 0; background: #F4F4F4;}
.vlists ul li dl{float:left; width:505px; height:240px; overflow:hidden; border:#CCCCCC solid 0px; padding:0 20px 0 150px; margin:0px;}
.vlists ul li dl img{width:405px; height:240px;}
.vlists ul li a dl img{width:405px; height:240px;}
.vlists ul li a:hover dl img{width:405px; height:240px;}
.vlists ul li dl a{font:normal 30px "Microsoft YaHei"; margin:0 auto; color:#084062; display:block;}
.vlists ul li dl a:hover{font:normal 24px "Microsoft YaHei"; margin:0 auto; color:#ff6c00;}
.vlists ul li dl span{float:right; width:auto; height:auto; font:normal 12px "Microsoft YaHei"; color:#dd0000;}
.vlists ul li dt{float:left; width:410px; padding-left:10px; height:100px; font:normal 50px/200px "Microsoft YaHei"; color:#084062;}
.vlists ul li a dt{float:left; width:410px; padding-left:10px; height:40px; font:normal 50px/200px "Microsoft YaHei"; color:#084062;}
.vlists ul li a:hover dt {color:#ff6c00;}


.vdmain{float:left; width:1040px; min-height:500px; height:auto!important; height:500px; background:#FFF; padding:20px 70px; margin-bottom:30px;}
.vdmain h1{float:left; width:1040px; height:auto; font: normal 40px/150% "Microsoft YaHei"; color:#333; text-align:center; padding-bottom:20px; margin:0; border-bottom:1px solid #D1D1D1;}
.vdmain h1 span{float:left; width:1040px; height:30px; font:normal 14px/30px "Microsoft YaHei"; color:#999; padding-top:20px; text-align:center;}
.vdmain h1 span a{font:normal 14px/30px "Microsoft YaHei"; color:#999;}
.vdmain p{float:left; width:1040px; height:auto; margin-bottom:0px; font:normal 16px/180% "Microsoft YaHei"; color:#333;}

/*视频列表滚动*/

        #vlist_box {
            width: 1150px;
            margin: 20px auto;
            padding-top:5px;
            border: 0px solid #ccc;
            background: #fff;
            font-size: 12px;
            position: relative;
        }

        #up {
            top: 0;
            position: absolute;
            z-index: 2;
            cursor: pointer;
            background: #FFF;
            width: 100%;
            padding-top:5px;
            text-align: center;
            height: 28px;
            line-height: 28px;
        }
#up a{background:url(up_a.png) no-repeat center;}
#up a:hover{background:url(up_b.png) no-repeat center;}

        #down {
            bottom: 0;
            position: absolute;
            z-index: 2;
            cursor: pointer;
            background: #FFF;
            width: 100%;
            padding-top:5px;
            text-align: center;
            height: 28px;
            line-height: 28px;
        }

        .vlist_content {
            margin-top: 28px;
            height: 580px;
            overflow: hidden;
            position: relative;
            background: #FFF;
        }

        #vlist_ye {
            position: absolute;
            top: 0;
        }

            #vlist_ye ul {
                padding: 0 10px;
            }

            #vlist_ye li {
                float:left;
                width: 390px;
                height: 260px;
				overflow:hidden;
                margin-top: 10px;
                margin-left: 10px;
                margin-right: 10px;
				font:"Microsoft YaHei, 宋体";
                font-size:16px;
				line-height:30px;
            }
#vlist_ye li a {color:666;}
#vlist_ye li a:hover{color:#DD0000;}
#vlist_ye li a img{width:390px; height:230px; float:left;}
#vlist_ye li a:hover img{width:390px; height:230px; margin:0px;}

#vlist_ye li span {width:390px; height:30px;}

/*文章*/
.location{float:left; width:1195px; height:49px; border-bottom:1px solid #D1D1D1; background:url(index.gif) no-repeat 0px 18px; padding-left:0px; font:normal 16px/49px "Microsoft YaHei"; color:#666;}
.location a{font:normal 16px/49px "Microsoft YaHei"; color:#666;}

.lycmain{float:left; width:900px; height:600px; margin-top:20px;}

.location_zw{float:left; width:1095px; height:49px; border-bottom:1px solid #D1D1D1; background:url(index.gif) no-repeat 0px 18px; padding-left:0px; font:normal 16px/49px "Microsoft YaHei"; color:#666;}
.location a{font:normal 16px/49px "Microsoft YaHei"; color:#666;}

.box_d{width:1240px; height:auto; margin:0 auto;}

.dvmain{float:left; width:945px; height:auto; font-size:30px; color:#666666; margin-bottom:20px; border:1px solid #CCCCCC; padding:50px;}
.dvmain h2{float:left; width:1045px; height:59px; border-bottom:1px solid #D1D1D1; font:normal 24px/59px "Microsoft YaHei"; color:#333;}
.dvmain h2 span{float:right;}

.dmain_zj{float:left; width:960px; min-height:400px; height:auto!important; border-left:1px solid #d8d8d8;}
.dmain_zj ul{float:left; width:910px; margin-left:30px; padding-top:30px;}
.dmain_zj ul li{float:left; width:260px; height:350px; padding-left:0px; border-bottom:dotted #CCCCCC 0px; margin:20px; font:normal 22px/60px "Microsoft YaHei"; }
.cmain_zj ul li a dl img{vertical-align:middle; padding-right:10px; border-bottom:dotted #CCCCCC 1px;}
.cmain_zj ul li a dl img:hover{vertical-align:middle; padding-right:10px; border-bottom:dotted #000 1px;}
.dmain_zj ul li dt{float:left; width:260px; height:350px; padding-left:0px; text-align:center; border-bottom:dotted #CCCCCC 0px; margin-bottom:20px;}
.dmain_zj ul li a dt{color:#777;}
.dmain_zj ul li a:hover dt{color:#333;}
.dmain_zj ul span{float:right; width:auto; height:40px; font:normal 14px/60px "Microsoft YaHei"; color:#777;}

.dmain1{float:left; width:960px; min-height:400px; height:auto!important; border-left:1px solid #d8d8d8;}
.dmain1 ul{float:left; width:910px; margin-left:30px; padding-top:30px;}
.dmain1 ul li{float:left; width:910px; height:auto; padding-left:20px; background:url(icon_d.jpg) no-repeat 0px 28px; border-bottom:dotted #CCCCCC 1px;}
.dmain1 ul li a{font:normal 20px/60px "Microsoft YaHei"; color:#777;}
.dmain1 ul li a:hover{color:#333;}
.dmain1 ul span{float:right; width:auto; height:40px; font:normal 14px/60px "Microsoft YaHei"; color:#777;}

.dmain{width:1250px; min-height:400px; height:auto!important; margin:50px auto;}
.dmain h2{float:left; width:1045px; height:59px; border-bottom:1px solid #D1D1D1; font:normal 24px/59px "Microsoft YaHei"; color:#333;}
.dmain h2 span{float:right; width:60px; height:25px; padding:5px 10px; border-bottom:0px solid #D1D1D1; background:#ffae00; font:normal 14px/20px "Microsoft YaHei"; color:#fff;}
.dmain h2 span a{color:#fff; margin:auto;}
.dmain h2 span a:hover{color:#fff; font-weight:bold; font-size:14px;}

.dmain ul{float:left; padding-top:20px; margin:auto 40px;}
.dmain ul span{float:right; width:auto; height:40px; font:normal 14px/60px "Microsoft YaHei"; color:#777;}
.dmain ul li{float:left; width:930px; height:auto; padding-left:20px; background:url(icon_d.jpg) no-repeat 0px 28px; border-bottom:dotted #CCCCCC 1px;}
.dmain ul li a{font:normal 20px/60px "Microsoft YaHei"; color:#777;}
.dmain ul li a:hover{color:#333;}
.dmain p{float:left; width:945px; height:auto; padding-top:20px; font:normal 16px/180% "Microsoft YaHei"; color:#333;}
.dmain_clear{float:left; width:945px; height:30px; overflow:hidden;}

.dmain_left{float:left; width:215px; height:auto;}
.dmain_left h1{float:left; width:200px; height:60px; background:url(dmain_left_h1.jpg) no-repeat; padding-left:15px; font:bold 24px/60px "Microsoft YaHei"; color:#fff; margin:0;}
.dmain_left ul{float:left;}
.dmain_left ul li{float:left; width:200px; height:46px; border-bottom:1px solid #D1D1D1; padding-left:15px;}
.dmain_left ul li a{font:normal 16px/46px "Microsoft YaHei"; color:#333;}

.dmain_right{float:right; width:945px; height:auto;}
.dmain_right h2{float:left; width:945px; height:59px; border-bottom:1px solid #D1D1D1; font:normal 24px/59px "Microsoft YaHei"; color:#333;}
.dmain_right ul{float:left; padding-top:20px;}
.dmain_right ul span{float:right; width:auto; height:40px; font:normal 12px/40px "Microsoft YaHei"; color:#666;}
.dmain_right ul li{float:left; width:930px; height:40px; padding-left:15px; background:url(icon_d.jpg) no-repeat 0px 18px;}
.dmain_right ul li a{font:normal 16px/40px "Microsoft YaHei"; color:#333;}
.dmain_right p{float:left; width:945px; height:auto; padding-top:20px; font:normal 16px/180% "Microsoft YaHei"; color:#333;}
.dmain_right_clear{float:left; width:945px; height:30px; overflow:hidden;}

.dmainbm{float:left; width:910px; height:auto; margin-bottom:50px;}
.dmainbm div{height:auto; width:600px; margin:0 auto;}
.dmainbm p{height:auto; width:600px; margin:0 auto;}

.zlmain{float:left; width:840px; min-height:500px; height:auto!important; height:500px; border-left:1px solid #d8d8d8; margin-top:0px; background:#FFF; padding:10px 50px;}
.zlmain h1{float:left; width:840px; height:auto; font: normal 40px/150% "Microsoft YaHei"; color:#333; text-align:center; padding-bottom:20px; margin:0; border-bottom:1px solid #D1D1D1;}
.zlmain h1 span{float:left; width:840px; height:30px; font:normal 14px/30px "Microsoft YaHei"; color:#999; padding-top:20px; text-align:center;}
.zlmain h1 span a{font:normal 14px/30px "Microsoft YaHei"; color:#999;}
.zlmain p{float:left; width:840px; height:auto; padding-top:20px; font:normal 16px/180% "Microsoft YaHei"; color:#333;}

#erleft_menu{color:#06C}
#erleft_menu a{color:#06C}

/*表单*/
.sy_middka{float:left; width:720px; height:35px; margin-top:20px;}
.sy_middka_a{float:left; width:105px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; text-align:right; padding-right:10px;}
.sy_middka_b{float:left; width:auto; height:35px;}
.sy_middka_b input{float:left; width:228px; height:33px; border:1px solid #DBDBDB; background:url(../images/t.gif) no-repeat; padding-left:22px; font:normal 12px/30px "Microsoft YaHei"; color:#666; background:#fff;}
.sy_middkb{float:left; width:720px; height:35px; margin-top:20px;}
.sy_middkb_a{float:left; width:105px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; text-align:right; padding-right:10px;}
.sy_middkb_b{float:left; width:auto; height:35px;}
.sy_middkc{float:left; width:720px; height:auto; margin-top:20px; font:normal 14px/35px "Microsoft YaHei"; color:#747474;}
.sy_middkc_a{float:left; width:105px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; text-align:right; padding-right:10px;}
.sy_middkc_b{float:left; width:605px; height:35px; }
.sy_middkc_b input{float:left; width:70px; height:33px; border:1px solid #DBDBDB; text-align:center; font:normal 12px/30px "Microsoft YaHei"; color:#666;}
.sy_middkc_c{float:left; width:auto; height:35px;}
.sy_middkd{float:left; width:272px; height:35px; margin-top:20px; padding-left:115px;}
.sy_middkda{float:left; width:auto; height:35px; padding-right:15px;}
.sy_middkda input{float:left; width:90px; height:33px; background:#0060AC; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
.sy_middkdb{float:left; width:auto; height:35px;}
.sy_middkdb input{float:left; width:90px; height:33px; background:#C1C1C1; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
/*登录*/
.dlm{float:left; width:970px; height:auto; padding:15px; margin:20px 0 0 0; border-radius:3px; background:#F5F5F5;}
.dlm h1{float:left; width:740px; height:40px; margin:0 130px; font:bold 18px/40px "Microsoft YaHei"; color:#333;}
.dlm p{float:left; width:740px; height:auto; margin:0 130px; padding-top:10px; font:normal 14px "Microsoft YaHei"; color:#747474;}
.dlmd{float:left;  width:740px; height:auto; margin-top:20px; border-top:1px solid #d1d1d1; margin-left:130px; margin-right:130px;}
.dlmd h2{float:left; width:740px; height:40px; font:bold 18px/40px "Microsoft YaHei"; color:#333; padding-top:10px;}
.dlmda{float:left; width:740px; height:35px; margin-top:20px;}
.dlmda_a{float:left; width:125px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; padding-right:10px;}
.dlmda_b{float:left; width:auto; height:35px;}
.dlmda_b input{float:left; width:228px; height:33px; border:1px solid #d1d1d1; background:url(../images/t.gif) no-repeat; padding-left:22px; font:normal 12px/30px "Microsoft YaHei"; color:#666; background:#fff;}
.dlmda_c{float:left; width:125px; height:35px; font:normal 14px/35px "Microsoft YaHei"; color:#C00; padding-left:10px;}
.dlmdb{float:left; width:740px; height:35px; margin-top:20px;}
.dlmdb_a{float:left; width:auto; height:35px; font:normal 14px/35px "Microsoft YaHei"; padding-left:135px;}
.dlmdb_a a{color:#C00; font:normal 14px/35px "Microsoft YaHei";}
.dlmdc{float:left; width:600px; height:35px; margin-top:20px; padding-left:135px;}
.dlmdca{float:left; width:auto; height:35px; padding-right:15px;}
.dlmdca input{float:left; width:90px; height:33px; background:#0060AC; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
.dlmdcb{float:left; width:auto; height:35px;}
.dlmdcb input{float:left; width:90px; height:33px; background:#C1C1C1; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
/*注册*/
.zlm{float:left; width:970px; height:auto; padding:15px; margin:20px 0 0 0; border-radius:3px; background:#F5F5F5;}
.zlm h1{float:left; width:740px; height:40px; margin:0 130px; font:bold 18px/40px "Microsoft YaHei"; color:#333;}
.zlm p{float:left; width:740px; height:auto; margin:0 130px; padding-top:10px; font:normal 14px "Microsoft YaHei"; color:#747474;}
.zlmd{float:left;  width:740px; height:auto; margin-top:20px; border-top:1px solid #d1d1d1; margin-left:130px; margin-right:130px;}
.zlmd h2{float:left; width:740px; height:40px; font:bold 18px/40px "Microsoft YaHei"; color:#333; padding-top:10px;}
.zlmda{float:left; width:740px; height:35px; margin-top:20px;}
.zlmda_a{float:left; width:100px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; padding-right:10px;}
.zlmda_b{float:left; width:auto; height:35px;}
.zlmda_b input{float:left; width:228px; height:33px; border:1px solid #d1d1d1; background:url(../images/t.gif) no-repeat; font:normal 12px/30px "Microsoft YaHei"; color:#666; background:#fff;}
.zlmda_c{float:left; width:auto; height:35px; font:normal 14px/35px "Microsoft YaHei"; color:#666; padding-left:10px;}
.zlmda span{font:normal 12px/35px "Microsoft YaHei"; color:#C00;}
.zlmda i{ font-style:normal; font:normal 14px/35px "Microsoft YaHei"; color:#F00; padding-right:5px;}
.zlmdb{float:left; width:740px; height:35px; margin-top:20px;}
.zlmdb_a{float:left; width:100px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; padding-right:10px;}
.zlmdb_b{float:left; width:auto; height:25px; padding-top:10px; font-family:"Microsoft YaHei"; color:#666;}
.zlmdb_b a{color:#C00;}
.zlmdc{float:left; width:600px; height:35px; margin-top:20px; padding-left:110px;}
.zlmdca{float:left; width:auto; height:35px; padding-right:15px;}
.zlmdca input{float:left; width:90px; height:33px; background:#0060AC; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
.zlmdcb{float:left; width:auto; height:35px;}
.zlmdcb input{float:left; width:90px; height:33px; background:#C1C1C1; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
/*成绩查询*/
.clm{float:left; width:740px; height:auto; padding:15px 130px; margin:20px 0 0 0; border-radius:3px;}
.clmda{float:left; width:740px; height:35px;}
.clmda_a{float:left; width:120px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; padding-right:10px;}
.clmda_b{float:left; width:auto; height:35px;}
.clmda_b input{float:left; width:350px; height:33px; border:1px solid #d1d1d1; font:normal 12px/30px "Microsoft YaHei"; color:#666; background:#fff;}
.clmda_c{float:left; width:150px; height:35px; padding-left:20px;}
.clmda_c input{float:left; width:90px; height:33px; background:#0060AC; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
.tabla{}
.tabla th{font:bold 16px/40px "Microsoft YaHei"; color:#333; border-bottom:1px solid #D1D1D1;}
.tabla td{font:normal 14px/46px "Microsoft YaHei"; color:#666; text-align:center;}

/*注册成功*/
.glm{float:left; width:740px; height:auto; padding:15px 130px; margin:20px 0 0 0; border-radius:3px;}
.glm h1{float:left; width:740px; height:50px; font:bold 18px/50px "Microsoft YaHei"; color:#F30; text-align:center;}
.glm h2{float:left; width:740px; height:50px; font:bold 16px/50px "Microsoft YaHei"; color:#333; border-bottom:1px solid #d1d1d1;}
.glm span{float:left; width:740px; height:30px; font:normal 14px/30px "Microsoft YaHei"; color:#666; text-align:center;}
.glm span lable{color:#039;}
.glm p{float:left; width:740px; height:30px; font:normal 14px/30px "Microsoft YaHei"; color:#666;}
.glmda_c{float:left; width:150px; height:35px;}
.glmda_c input{float:left; width:90px; height:33px; background:#0060AC; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}

/*找回密码*/
.hlm{float:left; width:970px; height:auto; padding:20px 15px; margin:20px 0 0 0; border-radius:3px; background:#F5F5F5;}
.hlm h1{float:left; width:740px; height:40px; margin:0 130px; font:bold 18px/40px "Microsoft YaHei"; color:#333;}
.hlm p{float:left; width:740px; height:auto; margin:0 130px; padding:20px 0; font:normal 14px "Microsoft YaHei"; color:#747474;}
.hlmd{float:left;  width:740px; height:auto; margin-top:5px; margin-left:130px; margin-right:130px;}
.hlmd h2{float:left; width:740px; height:40px; font:bold 18px/40px "Microsoft YaHei"; color:#333;}
.hlmda{float:left; width:740px; height:35px; margin-top:20px;}
.hlmda_a{float:left; width:100px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; padding-right:10px;}
.hlmda_b{float:left; width:auto; height:35px;}
.hlmda_b input{float:left; width:228px; height:33px; border:1px solid #d1d1d1; background:url(../images/t.gif) no-repeat; font:normal 12px/30px "Microsoft YaHei"; color:#666; background:#fff;}
.hlmda_c{float:left; width:auto; height:35px; font:normal 14px/35px "Microsoft YaHei"; color:#666; padding-left:10px;}
.hlmda span{font:normal 12px/35px "Microsoft YaHei"; color:#C00;}
.hlmda i{ font-style:normal; font:normal 14px/35px "Microsoft YaHei"; color:#F00; padding-right:5px;}
.hlmdb{float:left; width:740px; height:35px; margin-top:20px;}
.hlmdb_a{float:left; width:100px; height:35px; font:normal 16px/35px "Microsoft YaHei"; color:#333; padding-right:10px;}
.hlmdb_b{float:left; width:auto; height:25px; padding-top:10px; font-family:"Microsoft YaHei"; color:#666;}
.hlmdb_b a{color:#C00;}
.hlmdc{float:left; width:600px; height:35px; margin-top:20px; padding-left:110px;}
.hlmdca{float:left; width:auto; height:35px; padding-right:15px;}
.hlmdca input{float:left; width:90px; height:33px; background:#0060AC; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}
.hlmdcb{float:left; width:auto; height:35px;}
.hlmdcb input{float:left; width:90px; height:33px; background:#C1C1C1; font:bold 16px/33px "Microsoft YaHei"; color:#fff; text-align:center; border-radius:5px; border:none;}

/*滑动门开始*/
UL{list-style-type:none; margin:0px;}
/* 标准盒模型 */
.ttl{height:42px;}
/* TAB 切换效果 */
.tb_{height:42px;}
.tb_ ul{height:42px; margin:0; padding:0;}
.tb_ li{float:left;height:42px;line-height:42px;width:100px;cursor:pointer;font-size:14px;text-decoration:none; font:bold 14px/42px "Microsoft Yahei";}
.tb_ li a{text-decoration:none;}
.tb_ li a:hover{text-decoration:none;}
.tb_1{height:42px;}
.tb_1 ul{height:42px; margin:0; padding:0;}
.tb_1 li{float:left;height:42px;line-height:42px;cursor:pointer;font-size:16px;text-decoration:none; font-family:Microsoft YaHei;}
.tb_1 li a{text-decoration:none;}
.tb_1 li a:hover{text-decoration:none;}
.ctt {clear:both;text-align:left;}
.dis {display:block;}
.hovertab {color:#fff; text-align:center;text-decoration:none;font-size:16px;width:135px; 
font-weight:600; border-right:1px solid #EBEBEB;
    height: 27px;
}
.hovertab a{color:#176EB7;font-size:16px;}
.hovertab_1 {color: #176EB7;text-align:center;font-weight:bold;text-decoration:none;font-size:16px;}
.hovertab_1 a{color:#176EB7;}
.normaltab { color:#747474; font-size:16px;text-decoration:none; text-align:center; border-right:1px solid #EBEBEB;}
.normaltab a{color:#747474; font-weight:600; font-size:16px;}
.undis {display:none;}


 .city{ position:absolute; width: 460px;
     border:2px solid #dddddd; 
     color: #666; background-color:White; z-index:1000; top:50px; left:-60px}
    .city a{ float: left;
    width: 48px;
    padding: 4px 8px;
    color: #666;
    text-align: left;
    font-size: 12px;
   }
       .city a:hover{ color:Red}
       
     .triangle-down {   
width:0;   
height:0;   
border-left:6px solid transparent;   
border-right:6px solid transparent;   
border-top:6px solid white;
}


/*&列表分页*/
#Pagination{font:Microsoft Yahei, Arial, Helvetica, sans-serif; font-weight: normal; color:#777; margin:0 auto;}
#Pagination a{margin:5px;}
#Pagination span{color:#F00; font-weight:bold;}
#Pagination span.disabled{color:#777; margin-left:10px; margin-right:10px; font-weight:normal; }

.fenye{width:200px; height:50px; float:left; margin:20px 470px; padding:0px 20px; border:0px solid #DBDBDB;}
.d_pagelist{height:30px;line-height:30px;margin:15px 0 10px 0;clear:both}
.d_pagelist ul{float:none;display:table}
.d_pagelist ul li{float:left;margin-right:14px}
.d_pagelist ul li a{float:left;padding:0 10px;color:#3A6CCE;font-size:18px;font-weight:bold;border:1px solid #588B2C}
.d_pagelist ul li a:hover{color:#3A6CCE;padding:0 10px;text-decoration:none;border:1px solid #B7D8EE;background-color:#588B2C}
.d_pagelist ul li.nohref{color:#999;padding:0 10px;border:1px solid #DDD}
.d_pagelist ul li.thisclass{color:#FFF;padding:0 10px;border:1px solid #036CB4;background-color:#036CB4;font-weight:bold}

.k_pagelist{height:26px;line-height:26px;margin:15px 0 10px 0;clear:both; color:#999;}
.k_pagelist ul{float:none;display:table}
.k_pagelist ul li{float:left;margin-right:14px}
.k_pagelist ul li a{float:left;padding:0 8px;color:#C00;font-size:14px;font-weight:bold;border:1px solid #C00;}
.k_pagelist ul li a:hover{color:#C00;padding:0 8px;text-decoration:none;border:1px solid #C00;background-color:#f8f8f8;}
.k_pagelist ul li.nohref{color:#C00; padding:0 8px;border:1px solid #8AC71B;}
.k_pagelist ul li.thisclass{color:#FFF;padding:0 8px;border:1px solid #C00;background-color:#C00;font-weight:bold}

/*幻灯片*/
/*清浮动*/
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}

/* banner */
.banner{ width: 620px; height: 400px; position: relative; overflow: hidden; float:left; border:1px solid #F4F4F4; margin-bottom: 10px; margin-left:0; margin-right: auto; margin-top: 0; }

.banner-btn{display:none;}
.banner-btn a{display:block;line-height:140px;position:absolute;top:160px;width:140px;height:40px;background-color:#000;opacity:0.3;filter:alpha(opacity=30); color:rgb(255, 255, 255);overflow:hidden;z-index:4;}
.prevBtn{left:5px;}
.nextBtn{right:5px;}
.banner-img{font-size:0;*word-spacing:-1px;/* IE6、7 */ letter-spacing:-3px;position:relative; border:none;}
.banner-img li{display:inline-block; list-style:none; margin:0; padding:0; *display:inline; *zoom:1;/* IE6、7 */ vertical-align:top;letter-spacing:normal;word-spacing:normal;font-size:12px;}
.banner-img li img{width:625px; height:340px; border:none;}
.banner i{background:url(tbico.png)  no-repeat;width:15px;height:23px;cursor:pointer;margin:8px 0 0 12px;display:block;}
.banner .nextBtn i{background-position:-300px -24px;}
.banner .prevBtn i{background-position:-300px 0px;}

.banner-circle{position:absolute;left:50%;display:none;bottom:15px;height:13px;text-align:center;font-size:0;border-radius:10px;background:rgba(255,255,255,0.3);filter:alpha(opacity:30);}
.banner-circle li{border-radius:10px;list-style:none;margin:2px;margin:0;padding:0;display:inline-block;display:-moz-inline-stack;vertical-align:middle;zoom:1;}
.banner-circle li a{display:block;padding-top:9px;width:9px;height:0;border-radius:50%;background:#B7B7B7;overflow:hidden;}
.banner-circle .selected a{background:#F40;}


/*幻灯片*/
.jd_body {
	padding: 0;
	height: 400px;
	overflow: hidden;
}
.jd_body img {
	vertical-align: bottom;
}
.jd_ad_slide {
	width: 740px; height: 400px;
	float: left;
	position: relative;
} 
.jd_ad_img {
	position: absolute; left: 0; top: 0;
	width: 740px; height: 400px;
	display: none;
}
.jd_ad_img img {
	width: 740px; height: 400px;
}
.jd_ad_btn {
	position: absolute; right: 3px; bottom: 8px;
}
.jd_ad_btn_a {
	width: 22px; height: 22px;
	line-height: 22px;
	margin-right: 5px;
	text-align: center;
	border-radius: 12px;
	background-color: #999;
	color: #fff;
	float: left;
}
.jd_ad_btn_a:hover {
	text-decoration: none;
}
.jd_ad_btn .active {
	background-color: #E4393C;
}
.jd_service {
	width: 210px;
	padding-top: 190px;
	float: right;
}
.jd_nav_x {
	height: 30px;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.js_nav_a {
	width: 25%; *width: 24.9%;
	line-height: 20px;
	padding: 5px 0;
	text-align: center;
	font-size: 14px; font-family: 'microsoft yahei';
	float: left;
}
.jd_nav_x .active {
	color: #E4393C;
}
.jd_service_con {
	height: 196px;
	border: 1px solid #f1f1f1; border-top: 2px solid #aaa;
	position: relative;
}
.jd_service_img {
	position: absolute;
	display: none;
}
.jd_point_line {
	position: absolute; top: -2px; left: 0; z-index: 1;
	width: 25%;
	border-bottom: 2px solid #E4393C;
	text-align: center;
}
.jd_point_cor {
	position: absolute; bottom: 0; left: 50%;
	width: 0; height: 0;
	margin-left: -5px;
	border-style: dashed dashed solid; border-width: 5px; border-color: transparent transparent #E4393C;
	overflow: hidden;
}